Subject: Re: Christmas Time
From: "Mike" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Thu, 23 Dec 2010 12:01:29 -0500

Laura,
We were thinking of eating at 3 or 3:30.  You can come over 2-2:30 if you 
would like.  See you then.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Laura Fox" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Tuesday, December 21, 2010 9:22 AM
Subject: Re: Christmas Time

> We do have the ingredients for the salad and the potatoes so that would
> be no problem to bring them.  Also I don't work on Friday so anytime
> would be good then.
>
> Laura Fox
> Blue Cross Billing
>
>>>> "Mike" <[email-masked]> 12/21/2010 8:31 AM >>>
> Hey Sis.
> If you didn't already get the ingredients for those 2 things, you could
> just
> make the squash.  That seems to be a favorite and Tom's and your
> specialty
> that we don't want to miss out on.  Oh, and it's December 24th (the
> date).
> Time has not been decided. Do you have to work on Friday?  Let me
> know.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- 
> From: "Laura Fox" <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Tuesday, December 21, 2010 8:16 AM
> Subject: Re: Christmas Time
>
>
>> Okay, we will bring a salad and mashed potatoes, what is the time
> and
>> date of the dinner?
>>
>> Laura Fox
>> Blue Cross Billing
>>
>>>>> "Mike" <[email-masked]> 12/17/2010 11:43 AM >>>
>> Hi Laura.
>> If you could bring a salad and maybe some of those mashed potatoes
>> (with the
>> sour cream) that would be great.  We got the turkey and stuffing.
> Mom
>> and
>> dad are bring a pie or cake.  If you would like pop you could bring
>> that (we
>> don't really drink it any more).  Anything else yummy you think of
> that
>> is
>> not too much trouble for you would be cool too.  Let me know if this
>> all
>> sounds good or if you have a different preference.
>> Thank you,
>> Michael Bishop
>> [email-masked]
>> ----- Original Message ----- 
>> From: "Laura Fox" <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Thursday, December 16, 2010 11:19 AM
>> Subject: Christmas Time
>>
>>
>>> Hi Mike,
>>> I just spoke with Dad and he said something about you having
>> Christmas
>>> over at your house this year?  Please let me know if I can help you
>> with
>>> anything and if there is anything you need us to bring, thanks.
>>>
>>> Laura Fox
>>> Blue Cross Billing
>>
>